@media only screen and (min-width:0px){
span#M28 {height:20.7688pt; width:136.67pt;}
span#R28, span#L28 {width:13.45pt;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {margin-top:4.45pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M36 {height:43.8767pt; width:95.01pt;}
span#R36, span#L36 {width:15.09pt;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {margin-top:16.01pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M45 {height:57.7261pt; width:140.98pt;}
span#R45, span#L45 {width:14.93pt;}
svg#M45-1 {position:absolute;left:0pt;top:0pt;}
svg#M45-2 {position:absolute;left:46.32pt;top:0pt;}
svg#M45-3 {margin-top:22.93pt;position:absolute;}
}
@media only screen and (min-width:375px){
span#M64 {height:48.6232pt; width:189.76pt;}
span#R64, span#L64 {width:15.52pt;}
svg#I64, svg#IL64  {display:none;}
svg#M64-1 {position:absolute;left:3.46pt;top:0pt;}
svg#M64-2 {position:absolute;left:35.89pt;top:0pt;}
svg#M64-3 {position:absolute;left:0pt;top:0pt;}
svg#M64-4 {position:absolute;left:35.89pt;top:0pt;}
svg#M64-5 {margin-top:18.38pt;position:absolute;}
}
@media only screen and (min-width:346px) and (max-width:374px){
span#M64 {height:92.7056pt; width:167.47pt;}
span#R64, span#L64 {width:15.52pt;}
svg#I64, svg#IL64  {display:none;}
svg#M64-1 {position:absolute;left:0pt;top:-0.05pt;}
svg#M64-2 {position:absolute;left:13.59pt;top:22.02pt;}
svg#M64-3 {position:absolute;left:0pt;top:22.01pt;}
svg#M64-4 {position:absolute;left:13.59pt;top:44.08pt;}
svg#M64-5 {margin-top:40.42pt;position:absolute;}
}
@media only screen and (max-width:346px){
span#M64 {height:auto; width:auto;}
svg#I64, svg#IL64  {display:inherit;}
span#R64, span#L64 {width:auto;}
svg#M64-1, svg#M64-2, svg#M64-3, svg#M64-4, svg#M64-5  {display:none;}
}
@media only screen and (min-width:0px){
span#M106 {height:60.2992pt; width:76.67pt;}
span#R106, span#L106 {width:14.96pt;}
svg#M106-1 {position:absolute;left:0pt;top:0pt;}
svg#M106-2 {position:absolute;left:14.63pt;top:0pt;}
svg#M106-3 {margin-top:24.22pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M128 {height:70.5124pt; width:218.9pt;}
span#R128, span#L128 {width:15.49pt;}
svg#I128, svg#IL128  {display:none;}
svg#M128-1 {position:absolute;left:0pt;top:0pt;}
svg#M128-2 {position:absolute;left:16.88pt;top:0pt;}
svg#M128-3 {position:absolute;left:167.05pt;top:0pt;}
svg#M128-4 {position:absolute;left:12.87pt;top:39.69pt;}
svg#M128-5 {position:absolute;left:105.91pt;top:39.69pt;}
svg#M128-6 {margin-top:29.32pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M128 {height:70.5124pt; width:218.9pt;}
span#R128, span#L128 {width:15.49pt;}
svg#I128, svg#IL128  {display:none;}
svg#M128-1 {position:absolute;left:0pt;top:0pt;}
svg#M128-2 {position:absolute;left:16.88pt;top:0pt;}
svg#M128-3 {position:absolute;left:167.05pt;top:0pt;}
svg#M128-4 {position:absolute;left:12.87pt;top:39.69pt;}
svg#M128-5 {position:absolute;left:105.91pt;top:39.69pt;}
svg#M128-6 {margin-top:29.32pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M128 {height:30.8228pt; width:385.95pt;}
span#R128, span#L128 {width:15.48pt;}
svg#I128, svg#IL128  {display:none;}
svg#M128-1 {position:absolute;left:0pt;top:0pt;}
svg#M128-2 {position:absolute;left:16.88pt;top:0pt;}
svg#M128-3 {position:absolute;left:167.05pt;top:0pt;}
svg#M128-4 {position:absolute;left:221.78pt;top:0pt;}
svg#M128-5 {position:absolute;left:314.82pt;top:0pt;}
svg#M128-6 {margin-top:9.48pt;position:absolute;}
}
@media only screen and (min-width:637px) and (max-width:767px){
span#M128 {height:30.8228pt; width:385.95pt;}
span#R128, span#L128 {width:15.48pt;}
svg#I128, svg#IL128  {display:none;}
svg#M128-1 {position:absolute;left:0pt;top:0pt;}
svg#M128-2 {position:absolute;left:16.88pt;top:0pt;}
svg#M128-3 {position:absolute;left:167.05pt;top:0pt;}
svg#M128-4 {position:absolute;left:221.78pt;top:0pt;}
svg#M128-5 {position:absolute;left:314.82pt;top:0pt;}
svg#M128-6 {margin-top:9.48pt;position:absolute;}
}
@media only screen and (min-width:624px) and (max-width:636px){
span#M128 {height:54.4025pt; width:376.03pt;}
span#R128, span#L128 {width:15.49pt;}
svg#I128, svg#IL128  {display:none;}
svg#M128-1 {position:absolute;left:0pt;top:-8.98pt;}
svg#M128-2 {position:absolute;left:6.91pt;top:23.58pt;}
svg#M128-3 {position:absolute;left:157.08pt;top:23.58pt;}
svg#M128-4 {position:absolute;left:211.8pt;top:23.58pt;}
svg#M128-5 {position:absolute;left:304.85pt;top:23.58pt;}
svg#M128-6 {margin-top:21.27pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:623px){
span#M128 {height:70.5124pt; width:218.9pt;}
span#R128, span#L128 {width:15.49pt;}
svg#I128, svg#IL128  {display:none;}
svg#M128-1 {position:absolute;left:0pt;top:0pt;}
svg#M128-2 {position:absolute;left:16.88pt;top:0pt;}
svg#M128-3 {position:absolute;left:167.05pt;top:0pt;}
svg#M128-4 {position:absolute;left:12.87pt;top:39.69pt;}
svg#M128-5 {position:absolute;left:105.91pt;top:39.69pt;}
svg#M128-6 {margin-top:29.32pt;position:absolute;}
}
@media only screen and (min-width:414px) and (max-width:623px){
span#M128 {height:70.5124pt; width:218.9pt;}
span#R128, span#L128 {width:15.49pt;}
svg#I128, svg#IL128  {display:none;}
svg#M128-1 {position:absolute;left:0pt;top:0pt;}
svg#M128-2 {position:absolute;left:16.88pt;top:0pt;}
svg#M128-3 {position:absolute;left:167.05pt;top:0pt;}
svg#M128-4 {position:absolute;left:12.87pt;top:39.69pt;}
svg#M128-5 {position:absolute;left:105.91pt;top:39.69pt;}
svg#M128-6 {margin-top:29.32pt;position:absolute;}
}
@media only screen and (min-width:341px) and (max-width:413px){
span#M128 {height:110.202pt; width:164.18pt;}
span#R128, span#L128 {width:15.49pt;}
svg#I128, svg#IL128  {display:none;}
svg#M128-1 {position:absolute;left:0pt;top:0pt;}
svg#M128-2 {position:absolute;left:16.88pt;top:0pt;}
svg#M128-3 {position:absolute;left:12.87pt;top:39.69pt;}
svg#M128-4 {position:absolute;left:67.57pt;top:39.69pt;}
svg#M128-5 {position:absolute;left:12.87pt;top:79.38pt;}
svg#M128-6 {margin-top:49.17pt;position:absolute;}
}
@media only screen and (max-width:341px){
span#M128 {height:auto; width:auto;}
svg#I128, svg#IL128  {display:inherit;}
span#R128, span#L128 {width:auto;}
svg#M128-1, svg#M128-2, svg#M128-3, svg#M128-4, svg#M128-5, svg#M128-6  {display:none;}
}

